Highlighted
Contributor
Contributor

Consiglio infrastruttura VMware

Ciao a tutti, Smiley Wink

sono nuovo della community e da circa un annetto sto iniziando ad affrontare per lavoro il mondo freeware VMware completamente da autodidatta.

Nella mia sala Server sono presenti circa una ventina di macchine, alcune recenti ed altre un pò più vecchiotte.

Dopo aver installato, tempo fà, Ubuntu Server 10.04 con VMware Server 2.0 su 4 macchine ho scoperto la nuova struttura ESXi 4.1.

Ho installato quindi ESXi su 2 macchine e devo dire che mi sembra molto prestante e funzionale.

Pensavo di far passare pian piano tutte le mie macchine ad ESXi ma mi sono accorto subito che è solo per versione 64bit.

A questo punto non sò se fare tutte le macchine 32bit con VMware Server 2.0 e quella 64bit con VMware ESXi.

Qualcuno mi può dare qualche consiglio? Smiley Happy

Ho provato inoltre ad installare la versione ESX 3.5 update 5 per le macchine 32bit ma ho subito trovato dei problemi con un Server Dell PowerEdge 750. Smiley Sad

0 Kudos
6 Replies
Highlighted
Virtuoso
Virtuoso

Ciao e benvenuto!

Non ho capito dove tu abbia letto che le virtual machines su ESXi possono essere solo a 64 bit. Il cambio che è avvenuto da 3.5 a 4 è dato dall'ESXi stesso che adesso è a 64 bit, ma le virtual machines possono essere creato sia a 64 che a 32 bit.

Evita di usare Server 2.0, è scarsamente supportato e prestazionalmente è un disastro rispetto a ESXi.

Riguardo l'hardware, verifica che il server scelto sia nella HCL di vmware: http://www.vmware.com/go/hcl

Ciao,

Luca.

--
Luca Dell'Oca
[Assegnare punti a una risposta utile è un modo di dire grazie]
Luca Dell'Oca | vExpert 2011-2012-2013-2014-2015-2016-2017, VCAP-DCD, CISSP #58353 | http://www.virtualtothecore.com | @dellock6 | http://www.linkedin.com/in/lucadelloca | If you find this post useful, please consider awarding points for "Correct" or "Helpful"
Highlighted
Contributor
Contributor

Ho scritto male Luca, perdonami.

Intendevo che ESXi 4.1 se non erro è solo per hardware a 64bit. Poi sopra posso metterci sia VM a 32 che a 64.

Il problema è che io ho la maggior parte dei miei Server ancora a 32 bit e volevo cercare di uniformare la mia struttura VMware il più possibile per non avere mille versione e utilizzare una sola console di gestione.

Avevo pensato a questo punti di mettere l'ESX 3.5 sui server a 32 e l'ESXi 4.1 sui 64 ma come detto prima la ESX 3.5 non riesco ad installarlo su un Dell Poweredge 750.

Il link che mi hai passato l'avevo già visto...ma non capisco come usarlo... Smiley Sad

0 Kudos
Highlighted
Enthusiast
Enthusiast

Come usare l'HCL mi pare abbastanza intuitivo, prima di tutto filtri tramite Partner Name (nel tuo caso Dell) poi come classe di CPU etc etc, il PowerEdge 750 è molto datato e non è nemmeno presente nella lista.

In questa lista non ufficiale http://www.vm-help.com/esx/esx3.5/Whiteboxes_SATA_Controllers_for_ESX_3.5_3i.htm

puoi vedere che è supportato con qualche nota da ESX3.5

Luca

Luca Chichiarelli Follow me on twitter: http://twitter.com/lchichiarelli
Highlighted
Contributor
Contributor

Stupidamente nel Keyword Search mettevo Dell PowerEdge 750 e mi aspettavo come risultato un qualcosa con scritto "Non supportato".:smileyshocked: Invece non esce proprio nulla proprio perchè non è supportato.:smileylaugh: Non avevo capito bene il criterio della ricerca.

Grazie mille....anche per il link... Smiley Wink

0 Kudos
Highlighted
Immortal
Immortal

Se proprio vuoi farti del male, puoi comunque provare ad usare un hardware supportato e cercare di farlo andare.

Chiamanete se il processore è vecchio non potrai metterci (in nessun modo) vSphere 4.x.

Il primo passo è installare ESXi su una chiavetta USB, almeno per vedere se processore, motherboard e scheda di rete sono in qualche modo funzionanti.

Poi se recuperi una PERC risolvi anche il problema dello storage locale.

Andrea

Andre | http://about.me/amauro | http://vinfrastructure.it/ | @Andrea_Mauro
0 Kudos
Highlighted
Virtuoso
Virtuoso

Secondo me fai prima ad andare su ebay e recuperare un Dell 1950 ben al di sotto dei 1000 euro, e sei sicuro che è supportato completamente da Vsphere 4, almeno la versione III.

Ciao,

Luca.

--
Luca Dell'Oca
[Assegnare punti a una risposta utile è un modo di dire grazie]
Luca Dell'Oca | vExpert 2011-2012-2013-2014-2015-2016-2017, VCAP-DCD, CISSP #58353 | http://www.virtualtothecore.com | @dellock6 | http://www.linkedin.com/in/lucadelloca | If you find this post useful, please consider awarding points for "Correct" or "Helpful"
0 Kudos